<?xml version="1.0" encoding="utf-8"?>
<component size="72,72" pivot="0.5,0.5" extention="Button" initName="AdBtn">
  <displayList>
    <image id="n75_cnpv" name="n75" src="cnpvc8x" fileName="Images/tb_di.png" xy="0,0"/>
    <image id="n74_cnpv" name="n74" src="cnpvc8y" fileName="Images/tb_shipin.png" xy="15,19"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>